Groovy Documentation

## org.codehaus.groovy.runtime.callsite
[Java] Class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    java.lang.Object
      PogoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    public static class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce
    extends PogoCachedMethodSite

Constructor Summary
`PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, java.lang.Class[] params)`

Method Summary
`java.lang.Object` | `invoke(java.lang.Object receiver, java.lang.Object[] args)`

Constructor Detail

### PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

    public PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, java.lang.Class[] params)

Method Detail

### invoke

    public final java.lang.Object invoke(java.lang.Object receiver, java.lang.Object[] args)

Groovy Documentation